[arch-commits] Commit in xf86-video-i740/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jul 4 07:44:39 EDT 2009


    Date: Saturday, July 4, 2009 @ 07:44:38
  Author: jgc
Revision: 44812

Merged revisions 44811 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/xf86-video-i740/trunk

........
  r44811 | jgc | 2009-07-04 13:44:22 +0200 (Sat, 04 Jul 2009) | 1 line
  
  upgpkg: xf86-video-i740 1.3.1-1
........

Modified:
  xf86-video-i740/repos/extra-x86_64/	(properties)
  xf86-video-i740/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Property changes on: xf86-video-i740/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /xf86-video-i740/trunk:1-36793
   + /xf86-video-i740/trunk:1-44811

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-07-04 11:44:22 UTC (rev 44811)
+++ extra-x86_64/PKGBUILD	2009-07-04 11:44:38 UTC (rev 44812)
@@ -2,8 +2,8 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-video-i740
-pkgver=1.3.0
-pkgrel=2
+pkgver=1.3.1
+pkgrel=1
 pkgdesc="X.org Intel i740 video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
@@ -13,13 +13,14 @@
 conflicts=('xorg-server<1.6.0')
 groups=('xorg-video-drivers')
 options=('!libtool')
-source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2 LICENSE)
-md5sums=('f99791d389373850cc435ac0dd45f460' '23a6d421e7529393969df8b65e88d607')
+source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2
+        LICENSE)
+md5sums=('cab8e93321d63f16a473a889c0417cd9' '23a6d421e7529393969df8b65e88d607')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
-  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
+  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
 }



More information about the arch-commits mailing list